@charset "utf-8";   
.OnlineLecture__Design,
.OnlineLecture__programming{
    background-color: var(--main-color);
}
.OnlineLectureTitle__sp{
    margin-left: 5%;
}
.OnlineLecture__Design h3,
.OnlineLecture__gf h3{
    color: #fff;
    padding: 40px 0 20px 0;
    margin-left: 8%;
    text-align: left;
}
.OnlineLecture__Design h4,
.OnlineLecture__programming h4{
    color: #fff;
    margin: 0 0 0 12%;
    text-align: left;
    font-size: 20px;
}
.OnlineLecture__Design h4,
.OnlineLecture__programming h4{
    position: relative;
}
.OnlineLecture__Design h4::before,
.OnlineLecture__programming h4::before{
    content: "";
    width: 3px;
    height: 28px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: -12px;
    border-radius: 10px;
}
.OnlineLecture__slick{
    padding-bottom: 40px;
}
.OnlineLecture__DesignContents,
.OnlineLecture__programmingContents{
    padding: 50px 10px;
    background-color: #fff;
    border-radius: 0 50px 0 50px;
    box-sizing: border-box;
    position: relative;
    height: 340px;
    margin: 10px 10px 0 10px;
}
.OnlineLecture__DesignContents h5,
.OnlineLecture__programmingContents h5{
    padding: 0 0 20px 0;
    text-align: center;
    font-size: 20px;
    margin: 0 0 25px 0;
    position: relative;
}
.OnlineLecture__DesignContents h5::after,
.OnlineLecture__programmingContents h5::after{
    content: "";
    width: 90%;
    height: 2px;
    background-color: var(--main-color-usu);
    position: absolute;
    bottom: 0;
    right: 10px;
}
.OnlineLecture__gf .OnlineLecture__DesignContents h5::after,
.OnlineLecture__DesignContents--inner h5::after,
.OnlineLecture__DesignContents--kadai h5::after{
    background-color: var(--gf-color);
}
.OnlineLecture__DesignContents--detail,
.OnlineLecture__programmingContents--detail{
    margin: 0 auto;
    padding-left: 50px;
}
.OnlineLecture__programmingContents--detail{
    padding-left: 30px;
}
.OnlineLecture__DesignContents--detail li,
.OnlineLecture__programmingContents--detail li,
.OnlineLecture__gfContents--detail li{
    list-style: disc;
    margin-bottom: 5px;
}


.OnlineLecture__DesignSkill,
.OnlineLecture__programmingSkill{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    right: 15px;
    bottom: 15px;
}
.OnlineLecture__DesignSkill--text,
.OnlineLecture__programmingSkill--text{
    font-size: 12px;
    color: var(--main-color);
    font-weight: 500;
    padding: 0 5px 0 10px;
    position: relative;
}
.OnlineLecture__gf .OnlineLecture__DesignSkill--text{
    color: var(--gf-color);
}
.OnlineLecture__DesignSkill--text::before,
.OnlineLecture__programmingSkill--text::before{
    content: "";
    width: 2px;
    height: 26px;
    background: var(--main-color);
    position: absolute;
    top: -3px;
    left: 2px;
}
.OnlineLecture__gf .OnlineLecture__DesignSkill--text::before{
    background: var(--gf-color);
}
.OnlineLecture__DesignSkill--icon >li img,
.OnlineLecture__programmingSkill--icon>li img{
    width: 28px;
    margin-left: 5px;
    display: inline-block;
}
.OnlineLecture__programmingSkill--icon>li img{
    margin-left: 0;
}
.OnlineLecture__DesignSkill--icon >li img:first-of-type,
.OnlineLecture__programmingSkill--icon>li img:first-of-type{
    margin-left: 0;
}

.OnlineLecture__Design>.Btn_text{
    padding-right: 30px;
}
.OnlineLecture_programming h4{
    color: #33a6b5;
    margin-bottom: 10px;
}
.OnlineLecture_programming>p{
    width: 90%;
    margin: 0 auto 20px auto;
}

.Btn_sp {
    text-align: center;
    height: 45px;
    transition: all .2s;
}

.Btn_sp a {
    padding: 16px 20px;
    background-color: var(--main-color);
    color: #fff;
    text-align: center;
    border-radius: 40px;
    position: relative;
}

.Btn_pc{
    display: none;
}
.Btn_text2{
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    position: relative;
    padding: 0 40px;
    z-index: 3;
    text-align: center;
}
.Btn_text2::after{
    content: "";
    width: 20px;
    height: 16px;
    background-image: url(/assets/images/Arrow_btn.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 40%;
    right: 0;
}
.OnlineLecture__programming>.Btn_sp a{
    padding: 10px 30px;
    background-color: #33a6b5;
    display: inline-block;
}
.OnlineLecture__gf{
    background-color: var(--gf-color);
}
.OnlineLecture__DesignContents--height{
    height: auto;
}
.OnlineLecture__gfkadai img,
.OnlineLecture__gfkadai02 img,
.OnlineLecture__gfkadai03 img,
.OnlineLecture__gfkadai04 img,
.OnlineLecture__gfkadai05 img,
.OnlineLecture__gfkadai06 img{
    width: 100%;
}
.OnlineLecture__pc,
.OnlineLecture__gf--pc{
    display: none;
}
@media screen and (min-width: 767px) {
    .OnlineLecture__sp,
    .OnlineLecture__gf,
    .OnlineLectureTitle__sp{
        display: none;
    }
    .OnlineLecture__Design,
    .OnlineLecture__programming{
    margin-bottom: 80px;
    }
    .OnlineLecture__pc,
    .OnlineLecture__gf--pc{
        display: block;
    }
    .OnlineLecture__pc h3,
    .OnlineLecture__gf--pc h3{
        font-size: 36px;
        text-align: center;
        margin-bottom: 30px;
        color: var(--main-color);
    }
    .OnlineLecture__gf--pc h3,
    .OnlineLecture__pc h3:nth-of-type(2){
        color: var(--gf-color);
    }
    .OnlineLecture__DesignContents,
    .OnlineLecture__programmingContents{
        border-radius: 10px;
    }
    .OnlineLecture__pcContents h4{
        color: #fff;
        margin: 0 0 20px 3%;
        text-align: left;
        font-size: 28px;
    }
    .OnlineLecture__pcContents h4{
        position: relative;
    }
    .OnlineLecture__pcContents h4::before{
        content: "";
        width: 3px;
        height: 36px;
        background-color: #fff;
        position: absolute;
        bottom: 0;
        left: -12px;
        border-radius: 10px;
    }
    .OnlineLecture__pcContents,
    .OnlineLecture__gfContents{
         background-color: var(--main-color);
         border-radius: 0 60px 0 60px;
         padding: 40px 2%;
         margin: 0 5% 70px;
    }
    .OnlineLecture__gfContents{
        background-color: var(--gf-color);
    }
    .OnlineLecture__pcwrap{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .OnlineLecture__DesignContents,
    .OnlineLecture__programmingContents{
        padding: 30px 10px;
        height: 280px;
        width: 31%;
        margin: 0 10px 20px 10px;
    }
    .OnlineLecture__DesignContents--inner{
        box-sizing: border-box;
        width: 40vw;
        height: 200px;
    }
    .OnlineLecture__pc h5{
        padding: 0 0 16px 0;
        margin: 0 0 16px 0;
    }
    .OnlineLecture__gf--pc h5::after{
        background-color: var(--gf-color);
    }
    .OnlineLecture__DesignSkill--pc{
        display: block;
    }
    .OnlineLecture__DesignSkill--pc,
    .OnlineLecture__programmingSkill--pc{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin: 0 1% 50px 1%;
        background-color: #fff;
        border-radius: 10px;
        padding: 12px;
    }
.OnlineLecture__DesignSkill--text,
.OnlineLecture__programmingSkill--text{
    font-size: 20px;
    color: var(--main-color);
    font-weight: 500;
    padding: 0 20px;
    position: relative;
}
.OnlineLecture__gfContents .OnlineLecture__DesignSkill--text{
    color: var(--gf-color);
}
.OnlineLecture__programmingSkill--text{
    color: #33a6b5;
}
.OnlineLecture__DesignSkill--text::before,
.OnlineLecture__programmingSkill--text::before{
    display: none;
}
.OnlineLecture__DesignSkill--text::after,
.OnlineLecture__programmingSkill--text::after{
    content: "";
    width: 3px;
    height: 42px;
    background: var(--main-color);
    position: absolute;
    top: -6px;
    right: 0;
}
.OnlineLecture__gfContents .OnlineLecture__DesignSkill--text::after{
    background: var(--gf-color);
}
.OnlineLecture__DesignContents--detail,
.OnlineLecture__programmingContents--detail,
.OnlineLecture__gfContents--detail{
    margin: 0 auto;
    padding-left: 50px;
}
.OnlineLecture__gfContents--detail{
    display: grid;
    grid-auto-flow:column;
    grid-template-rows: repeat(3,auto);
}
.OnlineLecture__DesignContents--kadai{
    height: auto;
}
.OnlineLecture__gfkadai{
    padding: 0 15%;
}


.OnlineLecture__DesignSkill--icon >li img,
.OnlineLecture__programmingSkill--icon>li img{
    width: 45px;
    margin-left: 15px;
}
.OnlineLecture__DesignSkill--icon,
.OnlineLecture__programmingSkill--icon{
    display: flex;
    margin-left: 20px;
    padding-top: 7px;
}
.OnlineLecture__DesignSkill--iconpc,
.OnlineLecture__programmingSkill--iconpc{
    display: flex;
    align-items: center;
    margin-right: 25px;
}
.OnlineLecture__DesignSkill--iconpc>div,
.OnlineLecture__programmingSkill--iconpc>div{
    margin-right: 8px;
}

    .Btn_sp{
        display: none;
    }
    .Btn_pc {
        display: block;
        text-align: center;
        height: 45px;
        transition: all .2s;
    }
    
    .Btn_pc a {
        padding: 20px 35px;
        color: #fff;
        background-color: var(--main-color);
        text-align: center;
        border-radius: 40px;
        position: relative;
    }
    .OnlineLecture__programming>.Btn_pc a{
        background-color: #33a6b5;
        display: inline-block;
        padding: 10px 30px;
    }
    .OnlineLecture_programming>.Btn_text2{
        padding-right: 50px;
    }
}